@charset "utf-8";
#When-Is-Title {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	vertical-align: text-top;
	width: 800px;
	color: #000;
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	height: auto;
	line-height: 0px;
}
#Logo {
	color: #C00;
	width: 600px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 24px;
	white-space: normal;
	float: right;
	height: 75px;
}
#Leaderboard-728x90 {
	height: 90px;
	width: 728px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	position: relative;
	margin-top: auto;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h3 {
	font-size: 16px;
	color: #00F;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}

#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#Menu-Bar {
	left: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	vertical-align: top;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#Skyscraper-160x600 {
	float: left;
	height: 600px;
	width: 160px;
	vertical-align: text-top;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#Footnote {
	color: #FFF;
	background-color: #63F;
	text-align: right;
	clear: none;
}
#Footnote a:link, 
#Footnote a:visited, 
#Footnote a:hover { 
 color: #DDDDDD; 
 text-decoration: none; 
a:link {
	color: #00C;
}
a:hover {
	color: #090;
}
a:active {
	color: #FF0;
}
a:visited {
	color: #D6D6D6;
}
#Other-Holidays {
	float: right;
	height: 540px;
	width: 260px;
}
#Main-Text {
	float: left;
	width: 360px;
	padding-right: 5px;
	padding-left: 5px;
}
#Banner-468x60 {
	height: 60px;
	width: 468px;
	text-align: center;
	float: right;
	margin-right: 87px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#Middle-Top-Ad-Box {
	height: 90px;
	width: 728px;
	text-align: center;
	float: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
